WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Moo Collapsing Categories

This plugin uses Javascript based on MooTools framework to dynamically expand or collapse the categories listing.

Requires: 2.8 or higher
Compatible up to: 3.1.4
Last Updated: 2011-7-12
Downloads: 8,739

Ratings

3 stars
3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
0,2,0 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
0,2,0
100,1,1
100,1,1